0 Replies Latest reply on Sep 17, 2009 1:52 PM by 312478

    since install flex_sdk_3.4.0.9271 and eclipse 3.3 and eclipse plugin??

    312478

      Hello:

       

       

       

      I have the elcipse plugin + eclipse 3.3 and dowaload fflex_sdk_3.4.0.9271 , but i not have complie my proyect???

       

      I have error y and warring

       

      Warring is

       

      Project is being compiled with 3.3.0.4852, but server has 0.0

       

      y and Error

       

      Severity and Description    Path    Resource    Location    Creation Time    Id
      Flex 3.4: mxmlc.jar not found in classpath of C:\Program Files\Adobe\Flex Builder 3 Plug-in\sdks\3.4.0.    
          Unknown    1253220476709    26262

       

      Then  Which is the correct form install flex_sdk 3.4.0 and Eclipse 3.3 +eclipse plugin??